 .u-section-1 {
  min-height: 942px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 646px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  transform-origin: left center 0px;
  height: 6px;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 30px 0 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 646px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 585px;
  height: 585px;
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg?rand=dfbd");
  background-position: 50% 50%;
  margin: 119px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1041px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
    margin-top: 256px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1284px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin: 15px auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 855px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-1 .u-image-1 {
    width: 335px;
    height: 335px;
    margin-top: 0;
    margin-right: 195px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1187px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 480px;
    height: 480px;
    margin-right: 185px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1475px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin: 46px auto 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 188px;
    background-position: 50% 6.42%;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 29px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-text-1 {
  font-size: 4rem;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 435px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-image-1 {
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/Blepharoplasty.jpg");
  background-position: 50% 73.77%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-4 {
  background-image: url("images/Finding-your-Real-Self-is-Finding-your-Happiness.png");
  background-position: 73.44% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-5 {
  background-image: url("images/female-beauty-facelift.jpg");
  background-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

.u-section-2 .u-image-6 {
  background-image: url("images/philippe-spitalier-8utEC8scGyM-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.5555555555555556rem;
  margin: 148px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 359px;
    grid-gap: 10px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-2 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-3 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-4 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-5 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-6 {
    border-style: none;
    font-size: 0.555556rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 31px;
  }

  .u-section-2 .u-list-1 {
    width: 820px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 31px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 478px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 179px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 179px;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 42.72%;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 179px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 179px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 179px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 619px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-btn-1 {
    padding: 17px 35px 17px 34px;
  }

  .u-section-2 .u-btn-2 {
    padding: 17px 35px 17px 34px;
  }

  .u-section-2 .u-btn-3 {
    padding: 17px 35px 17px 34px;
  }

  .u-section-2 .u-btn-4 {
    padding: 17px 35px 17px 34px;
  }

  .u-section-2 .u-btn-5 {
    padding: 17px 35px 17px 34px;
  }

  .u-section-2 .u-btn-6 {
    padding: 17px 35px 17px 34px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 29.93%;
  }
}